**`Rachit Ahuja`[NAME]** -NL- Janakpuri, New Delhi, India 21/Dec/1999 -NL- **`+918920427657`[PHONES_PHONE]** **`ahujarachit33@gmail.com`[EMAILS_EMAIL]** -NL- Summary -NL- My communication skill is very good and I'm good at dealing with customer my hobbies are cooking reading -NL- books playing gamers and watching Netflix -NL- Education -NL- **`NATIONAL INSTITUTE OF OPEN SCHOOL`[EDUCATION_INSTITUTE]** -NL- 2016 - 2017 | **`Secondary`[EDUCATION_DEGREE]** -NL- **`National Institute of Open School`[EDUCATION_INSTITUTE]** -NL- 2018 - 2019 | **`Senior Secondary`[EDUCATION_DEGREE]** -NL- Skills -NL- cooking, customer handling, good speaking skill -NL- Interest -NL- Music, Travelling -NL- Languages -NL- English, hindi -NL- Social Profile -NL- Facebook: -NL- facebook.com/rachit.ahuja739 -NL- E-mail: **`ahujarachit33@gmail.com`[EMAILS_EMAIL]** -NL- 